> I put auto_gem into the RUBYLIB variable so as to try and automatically load
> rubygems when the interpreter starts.  If you're unemerged the stock ruby provided
> by Gentoo, you'll need to get rid of this from your environment variables.

Note: that should be "if you've unmerged the stock 'rubygems'"

See the rubygems ebuild for more information.

Caleb